<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="50" spaceBox="45" boxsize="1"/>
<lefthandWords words="They refused |We wanted |We insisted on |We complained that |They promised that |We wondered |We explained to them "/>
<righthandWords words="to help us.|them to help us.|their helping us.|they hadn't helped us.|they would help us.|why they wouldn't help us.|how they could help us."/>
</data>